All Data Structures Namespaces Files Functions Variables Pages
dbup.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'dbup'
const | IN_GAME TRUE
const | GAME_ROOT dirname(__FILE__)
const | GAMENAME 'bra'
| if (PHP_VERSION< '4.3.0')
| $magic_quotes_gpc = get_magic_quotes_gpc()
| $_FILES = gstrfilter($_FILES)
| $now = time() + $moveut*3600 + $moveutmin*60
| $db = new dbstuff
| $q = "ALTER TABLE {$tablepre}winners ADD killnum2 smallint unsigned NOT NULL default 0 AFTER killnum"

## Variable Documentation

$_FILES = gstrfilter($_FILES)

Definition at line 18 of file dbup.php.

$db = new dbstuff

Definition at line 32 of file dbup.php.

$magic_quotes_gpc = get_magic_quotes_gpc()

Definition at line 14 of file dbup.php.

$now = time() + $moveut*3600 + $moveutmin*60

Definition at line 23 of file dbup.php.

$q = "ALTER TABLE {$tablepre}winners ADD killnum2 smallint unsigned NOT NULL default 0 AFTER killnum"

Definition at line 42 of file dbup.php.

const CURSCRIPT 'dbup'

Definition at line 3 of file dbup.php.

const GAME_ROOT dirname(__FILE__)

Definition at line 6 of file dbup.php.

const GAMENAME 'bra'

Definition at line 7 of file dbup.php.

if(PHP_VERSION< '4.3.0')

Definition at line 9 of file dbup.php.

const IN_GAME TRUE

Definition at line 5 of file dbup.php.